/* CSS Cafeine */

@charset "UTF-8";


*{
	outline:none;	
}

/* Activation d'une police web */
@font-face {
    font-family: 'helveticaneueltstd-lt';
    src: url('/sites/all/themes/basic/polices/helveticaneueltstd-lt.eot');
    src: url('/sites/all/themes/basic/polices/helveticaneueltstd-lt.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-lt.woff') format('woff'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-lt.ttf') format('truetype'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-lt#helveticaneueltstd-lt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneueltstd-blk';
    src: url('/sites/all/themes/basic/polices/helveticaneueltstd-blk.eot');
    src: url('/sites/all/themes/basic/polices/helveticaneueltstd-blk.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-blk.woff') format('woff'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-blk.ttf') format('truetype'),
         url('/sites/all/themes/basic/polices/helveticaneueltstd-blk#helveticaneueltstd-blk') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 
* -----------------------------------
* Général
* -----------------------------------
*/


body
{
	margin:0;
	padding:0;
	font-family: 'helveticaneueltstd-lt', Helvetica, Arial, sans-serif;
	font-size: 11px;
	background-color:#3f3f3f;
	color:#FFF;
	 font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5{
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
}
h3{
	font-family: 'helveticaneueltstd-lt', Helvetica, Arial, sans-serif;
		 font-weight: normal;
    font-style: normal;

}


a{
	color:#FFF;
	text-decoration:none;
}

ul{
	margin:0;
	padding:0;
 	list-style-type:none;
}

strong{
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
}
.clear{
	clear:both;	
}
/* 
* -----------------------------------
* Page
* -----------------------------------
*/
ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}
ul.menu {
	margin:0;
	padding:0;
}
ul.menu li {
    margin:0;
	padding:0;
}

ul.menu li a.active {
    color: #fff;
}

/* 
* -----------------------------------
* Page
* -----------------------------------
*/

#page{
	width:860px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
}
/*
#block-system-main .content{
	margin-top:150px;
}*/

/* 
* -----------------------------------
* Navigation principale
* -----------------------------------
*/

p.intro{
	color: #FFFFFF;
    font-style: italic;
    height: 20px;
    left: 50%;
    line-height: 20px;
    margin-left: -430px;
    position: fixed;
    top: 0;
    width: 860px;
    z-index: 600;
}

#navigation{
	/*background-color: #3F3F3F;*/
   
   /*height: 133px;
    left: 0;
    margin-top: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 860px;
    z-index: 500;
	left:50%;
	margin-left:-430px;*/
	
	/*position:relative;*/
	height: 160px;
	
	
    position: absolute;
    z-index: 90000;
	
	/*box-shadow:5px 5px 12px #111111;*/
	width:860px;
    
	
}

/* ---------- images ------------ */
#navigation ul.images{
   position:absolute;
	top:0px;
	left:0px;
	 width: 860px;
	 height:107px;
	 z-index:200;
}

#navigation ul.images img{
   width:107px;
   height:107px;
}

#navigation ul.images li{
	float: left;
    height: 107px;
    margin-top: 0;
    overflow: hidden;
    position: relative;
    width: 107px;
	height:107px;
}



/* ---------- voiles images ------------ */
#navigation ul.voiles-images{
	position:absolute;
	top:0px;
	left:0px;
	height:107px;
	overflow:hidden;
	z-index: 800;
	
	height:140px;
	 width: 860px;
	 
	 cursor:pointer;
}

#navigation ul.voiles-images li{
	float: left;
	width:107px;
    height:107px;
	background-color:#333;
	 opacity : 0.7;
    -moz-opacity : 0.7;
    -ms-filter: "alpha(opacity=70)"; 
    filter : alpha(opacity=70);
	
	cursor:pointer;
}

#navigation ul.voiles-images li a{
	display:block;
	width:107px;
    height:107px;
}


#navigation ul.voiles-images li.rubrique-active{
	visibility:hidden;	
}



#navigation ul.voiles-images li.invisible, #navigation ul.voiles-legendes li.invisible{
	opacity : 0;
    -moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)"; 
    filter : alpha(opacity=0);	
}


/* ---------- fonds légendes ------------ */
#navigation ul.fonds-legendes{
	position:absolute;
	top:107px;
	left:0px;
	z-index:300;
	height:36px;
	overflow:hidden;
	 width: 860px;
}
#navigation ul.fonds-legendes li{
	float: left;
	width:107px;
    height:36px;
	 overflow: hidden;
    position: relative;
}





/* ---------- voiles légendes ------------ */
#navigation ul.voiles-legendes{
	position:absolute;
	top:107px;
	left:0px;
	z-index:700;
	height:36px;
	overflow:hidden;

	 width: 860px;
}



#navigation ul.voiles-legendes li{
	float: left;
	width:107px;
    height:36px;
	background-color:#333;
	 opacity : 0.7;
    -moz-opacity : 0.7;
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */
    filter : alpha(opacity=70); /* IE < 8 */
	 overflow: hidden;
    position: relative;
}

#navigation ul.voiles-legendes li.rubrique-active{
	visibility:hidden;	
}


#navigation ul.fonds-legendes li:nth-child(1){ /* Cafeine */
	background-color:#c34c95;
}
#navigation ul.fonds-legendes li:nth-child(2){ /* fer à cheval */
	background-color:#6C6EC9;
}
#navigation ul.fonds-legendes li:nth-child(3){ /* philo */
	background-color:#8C3D3D;
}
#navigation ul.fonds-legendes li:nth-child(4){ /* etoile */
	background-color:#D7B55B;
}
#navigation ul.fonds-legendes li:nth-child(5){ /* chaise */
	background-color:#236D55;
}
#navigation ul.fonds-legendes li:nth-child(6){ /* belle hortense */
	background-color:#79BF96;
}
/*
#navigation ul.fonds-legendes li:nth-child(6){ 
	background-color:#aaa;
}*/
#navigation ul.fonds-legendes li:nth-child(7){ /* boutique */
	background-color:#6C6EC9;
}
#navigation ul.fonds-legendes li:nth-child(8){ /* xavier denamur */
	background-color:#72969C;
}

/* ----------  légendes ------------ */

#navigation ul.legendes{
	position:absolute;
	top:107px;
	left:0px;
	z-index:900;
	height:36px;
	overflow:hidden;
	width:860px;

}

#navigation ul.legendes li{
	float: left;
	width:107px;
    height:33px;
	 overflow: hidden;
    position: relative;
	
}
#navigation ul.legendes li a{
	display:block;
	height:33px;
	text-align:center;
	line-height:14px;
	font-size: 11px;
	width:107px;
	margin-top:4px;
	
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
	width:107px;

}



#navigation ul.images li.clear, #navigation ul.voiles-images li.clear, #navigation ul.legendes li.clear, #navigation ul.fonds-legendes li.clear, #navigation ul.voiles-legendes li.clear{
	width:0;	
}

/* STICKY */
#navigation ul.sticky{
	position:fixed;
	top:0;
	width:860px;
	left:50%;
	margin-left:-430px;
	z-index:70000;
	/*box-shadow: 5px 5px 12px #111;*/
}


/* 
* -----------------------------------
* ARTICLE
* -----------------------------------
*/

.region-content article{
	padding-top:140px;	
	top:30px;
}


#content{
	position:relative;	
}
article{
	position:relative;

}
p.node-ferme{
	position:absolute;
	top:30px;
	right:30px;
	font-size:26px;
	color:#FFF;
	cursor:pointer;
	z-index: 60000;
}

/* 
* -----------------------------------
* Couleurs
* -----------------------------------
*/




/* Cafeine */
.front .grille, .cafeine, .affichage-cafeine .grille{
	background-color:#c34c95;
}

/* Au petit fer à cheval */
.page-node-245 .grille, .fer, .affichage-fer .grille{
	background-color:#6c6ec9;
}	
/* Les philosophes */
.page-node-247 .grille, .philosophes, .affichage-philosophes .grille{
	background-color:#8c3d3d;
}	

/* L'étoile manquante */
.page-node-244 .grille, .etoile, .affichage-etoile .grille{
	background-color:#d7b55b;
}	

/* La chaise au plafond */
.page-node-248 .grille, .chaise, .affichage-chaise .grille{
	background-color:#236d55;
}	

/* La belle hortense */
.page-node-250 .grille, .hortense, .affichage-hortense .grille{
	background-color:#79bf96;
}	

/* La boutique */
.page-node-1943 .grille, .boutique, .affichage-boutique .grille{
	background-color:#6c6ec9;
}	

/* Xavier denamur */
.page-node-1942 .grille, .denamur, .affichage-denamur .grille{
	background-color:#72969c;
}	

/* Rebus */
.page-node-2020 .grille, .rebus, .affichage-rebus .grille{
	background-color:#6c6ec9;
}


.front .grille-intro, .page-node-245 .grille-intro, .page-node-247 .grille-intro, .page-node-244 .grille-intro, .page-node-248 .grille-intro, .page-node-250 .grille-intro, .page-node-1943 .grille-intro, .page-node-1943 .grille-intro, .page-node-2020 .grille-intro{
	background:transparent;
	background-color:#3F3F3F;
	
}

.front .grille-edito, .page-node-245 .grille-edito, .page-node-247 .grille-edito, .page-node-244 .grille-edito, .page-node-248 .grille-edito, .page-node-250 .grille-edito, .page-node-1943 .grille-edito, .page-node-1942 .grille-edito,  .page-node-2020 .grille-edito{
	background:transparent;
	background-color:#3F3F3F;
	
}
.affichage-cafeine .grille-edito, .affichage-fer .grille-edito, .affichage-philosophes .grille-edito, .affichage-etoile .grille-edito, .affichage-chaise .grille-edito, .affichage-hortense .grille-edito, .affichage-boutique .grille-edito, .affichage-denamur .grille-edito, .affichage-rebus .grille-edito {
	background:transparent;
	background-color:#3F3F3F;
	
}


/* Recettes */
.node-type-recette .grille, .grille-recette, .recette {
	background-color:#c34c95;
}
.node-type-recette .grille-edito {
	background-color:#3F3F3F;
	background:none;
}




/* 
* -----------------------------------
* Grille
* -----------------------------------
*/


.grille{
	position:relative;
	float:left;
	/*margin-right:10px;*/
	margin-top:20px;
	/*padding-bottom:10px;*/
	/*box-shadow: 5px 5px 12px #111;*/
}

.grille-intro{
	
}

.grille{
	/*padding:10px;*/
	text-align:left;
}

.grille iframe{
	margin-left:10px;
	margin-top:10px;
}

.grille h2{
	padding-bottom:6px;
	margin-left:10px;
	font-size:12px;
	
}
.grille h3{
	padding-bottom:6px;
	margin-left:10px;
	font-size:14px;
	
}



.grille h2 a{
	color:#000;
}

.grille img{
	margin-left:10px;
	margin-top:10px;
}


.grille p{
	font-size:12px;
	line-height:16px;
	margin-left:10px;
	height:50px;
	overflow:hidden;
	padding-right: 10px
}

.grille-edito p {
    font-size: 12px;
    /*height: 130px;*/
    line-height: 16px;
    margin-left: 10px;
    overflow: hidden;
	height:auto;
}
.grille-edito h2 {
   font-size:28px;
}


.grille a.more{
	margin-top:4px;
	display:block;
	color:#000;
}

.grille-edito a.more{
	color: #FFFFFF;
    font-size: 13px;
    margin-left: 10px;
}



.grille-rectangle_vertical a.more{
	margin-left:10px;
	color:#000;
}


.grille h5{
	margin-left:10px;	
}

/*
.grille .more a{
	color:#000;
}*/

/*
* -------------------------------------------------------
* Format carré petit
* -------------------------------------------------------
*/
.grille-carre_petit{
	width:200px;
	height:200px;
	overflow:hidden;
}
.grille-carre_petit .image{
	
}
.grille-carre_petit .corsp{
	
}

.grille-carre_petit h2{
	width:140px;
	font-weight:normal;
	font-size:12px;
	height:30px;
	
	
	
}
.grille-carre_petit h3{
	margin-top:10px;
}
/*
* -------------------------------------------------------
* Format carré grand
* -------------------------------------------------------
*/
.grille-carre_grand{
	width:420px;
	height:420px;
	overflow:hidden;
}
.grille-carre_grand .image{
	margin-left:0;
	margin-top:0;
}
.grille-carre_grand .corps{
	
}

.grille-carre_grand h2{
	font-size: 13px;
    font-weight: normal;
    margin-left: 10px;
    margin-top: 0px;
    text-align: left;
    width: 380px;
	
	
}
.grille-carre_grand h3{
	 font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
    text-align: left;
}

article iframe{
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}



/*
* -------------------------------------------------------
* Format rectangle vertical
* -------------------------------------------------------
*/

.grille-rectangle_vertical{
	width:200px;
	height: 420px;
	overflow:hidden;
	
}

.grille-rectangle_vertical h3{
	margin-top:10px;
}


.grille-rectangle_vertical h2, .grille-rectangle_vertical p{
	width:180px;
	
}

.grille-rectangle_vertical p{
	margin-top:3px;
}

.grille-rectangle_horizontal h3{
	margin-top: 6px;
}

.grille-rectangle_vertical .image{
	
}
.grille-rectangle_vertical .corps{
	
}
/*
* -------------------------------------------------------
* Format rectangle horizontal
* -------------------------------------------------------
*/
.grille-rectangle_horizontal{
	width:420px;
	height:200px;
	overflow:hidden;
}
.grille-rectangle_horizontal .image{
	
}
.grille-rectangle_horizontal .corps{
	position:absolute;
	width:240px;
	left:130px;
	top:10px;
	margin-left:10px;
}
.grille-rectangle_horizontal h1, .grille-rectangle_horizontal h2, .grille-rectangle_horizontal h3, .grille-rectangle_horizontal h3, .grille-rectangle_horizontal h4,.grille-rectangle_horizontal h5{
	margin-left:0px;	
}



.grille-rectangle_horizontal h4{
	font-weight:normal;
	font-family: 'helveticaneueltstd-lt', Helvetica, Arial, sans-serif;
}
.grille-rectangle_horizontal h5{
	margin-top:6px;
}

.grille-rectangle_horizontal p, .grille-rectangle_horizontal .more{
	margin-left:0;	
}

.grille-rectangle_horizontal p{
	height:90px;
	margin-top:3px;
}



.grille-1{
	width:200px;		
}
.grille-2{
	width:420px;		
}

.content{
	position:relative;	
}

/* Edito */
.front .grille-edito, .grille-edito{
	width:420px;
	height:200px;
	background-color:#3F3F3F;
}


.front .grille-edito p,.grille-edito p{
	margin-top:10px;
	margin-left:0px;
	line-height:21px;
}


.grille-edito{
	width:420px;
	height:200px;
	background-color:#3F3F3F;
	box-shadow:none;
}


.grille-edito p{
	margin-left:0;
	line-height:21px;
	margin-top:10px;
	
}


.grille-edito .field-name-field-edito-cafe{
	/*position:absolute;*/
	font-size:28px;
	/*top:-14px;*/
}


/* Teaser */
.grille-galerie_teaser{
	width:200px;
	height:200px;
	overflow:hidden;
}
.grille-galerie_teaser .fleche, .grille .fleche{
	position:absolute;
	top:0px;
	left:0px;
	z-index:4000;
}

.grille-galerie_teaser h3{
	margin-top:6px;
	
}


/* 
* -----------------------------------
* Recettes
* -----------------------------------
*/

.field-name-field-recette-ingredients{
	margin-top:20px;
	
}
.grille-recette p {
   height: 94px;
    margin-top: 3px;
}
.grille-recette a.more{
	margin-top:10px;
}

.grille h1{
	font-family: 'helveticaneueltstd-blk',Helvetica,Arial,sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: normal;
    margin-left: 0;
}

.field-name-field-recette-photo{
	position:relative;
	heigth:220px;
}

.field-name-field-recette-photo .field-item{
		float:left;
		margin-right:10px;
}

.field-name-field-recette-photo h4{
	clear:both;	
}

.node-type-recette .colonne-2{
	width:620px;	
}

.node-type-recette .colonne-2 .ingredients{
	clear:both;
	margin-top:20px;
}
.node-type-recette .colonne-2 h4{
	padding-top:20px;
}



/*
* -------------------------------------------------------
* MENU DU JOUR
* -------------------------------------------------------
*/

.grille-carte{
	
}

.grille-carte .image{
	height: 315px;
    overflow: hidden;
}

.grille-carte h2{
	font-size:15px;
}
.grille-carte .corps{
	left: 196px;
    text-align: center;
    width:200px;
}
.grille-carte h3{
	font-size:14px;	
	margin-top:10px;
	line-height:18px;
}
.grille-carte h5{
	font-size:13px;	
	margin-top:2px;
}
.grille-carte h5 div{
	display:inline;	
}

.grille-carte .corps ul{
	margin-top:6px;
	height:100px;
	overflow:hidden;
}
.grille-carte-accueil .corps ul{
	height:60px;
	overflow:hidden;
}


.grille-carte .corps ul li{
	/*font-size:13px;
	line-height:19px;
	font-style:italic;
	*/
	 font-size: 12px;
    font-style: italic;
    line-height: 18px;
}

.grille-carte .field-name-field-menujour2-date, .grille-carte .field-name-field-menujour1-date{
	 font-size: 14px;
	 padding-bottom:4px;
}
.grille-carte a.more{
	text-align:left;
	margin-left:10px;
}

/*
* -------------------------------------------------------
* PRATIQUE
* -------------------------------------------------------
*/

.grille-pratique{
	
}
.grille-pratique .image{
	height: 190px;
    overflow: hidden;
}
.grille-pratique .corps{
	left: 196px;
    text-align: center;
    width:200px;
}
.grille-pratique strong{
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
}



.grille-pratique p{
	height:180px;
	margin-top:3px;
	font-size:11px;
}

/*
* -------------------------------------------------------
* PROMO
* -------------------------------------------------------
*/

.grille-promo h2{
	margin-top:10px;	
}


.grille-promo{
	
}
.grille-promo .image{
	height: 190px;
    overflow: hidden;
}
.grille-promo .corps{
	left: 196px;!important
    text-align: left;
    width:200px;!important
}
.grille-promo strong{
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
}


.grille-promo .field-name-body{
	height: 130px;	
}

.grille-promo p{
	 font-size: 11px;
    height: 130px;
    margin-top: 3px;
}



/*
.grille-promo p{
	height: 110px;
}*/

/*
* -------------------------------------------------------
* EDITO
* -------------------------------------------------------
*/

.node-type-edito .fond .field-name-body{
	font-size:14px;
	width:420px;
	line-height:21px;
}

.grille-edito a.more{
	font-style:italic;	
}





/*
* -------------------------------------------------------
* Téléchargement carte
* -------------------------------------------------------
*/

a.telecharge{
	display: block;
    font-size: 24px;
    margin-left: 10px;
}

/*
* -------------------------------------------------------
* SURVOL
* -------------------------------------------------------
*/


.survol{
	/* opacity : 0.7;
    -moz-opacity : 0.7;
    -ms-filter: "alpha(opacity=70)"; 
    filter : alpha(opacity=70);
	border:1px solid #000;*/
}








/* 
* -----------------------------------
* Noeud
* -----------------------------------
*/

.fond{
	/*background-color: #C34C95;*/
	box-shadow: 5px 5px 12px #111111;
    left: 50%;
    margin-left: -330px;
    padding-bottom: 40px;
    padding-top: 20px;
    position: absolute;
    top: 180px;
    /*width: 660px;*/
	width:620px;
	z-index:80000;
	
	padding: 20px 20px 40px;
}

.fond image-principale img{
	width:360px;
	margin-left:20px;
}

.fond a{
	text-decoration:underline;	
}



.fond-opaque{
	position:absolute;
	top:0;
	left:0;
	width:860px;
	height:100%;
	background-color:#333;
	 opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; 
    filter : alpha(opacity=80);
	z-index:70000;
	
	
}

.fond h1, .fond h2, .fond h3, .fond h4, .fond h5{
	margin-top:10px;
}
.fond h1{
	margin-left:0px;
	font-size:18px;
	padding-bottom:20px;
}
.fond h1 a{
	font-family: 'helveticaneueltstd-lt';
	font-weight: normal;
    font-style: normal;
	/*margin-left:20px;*/
	font-size:18px;
	padding-bottom:20px;
	margin-left:0px;
}

.fond h3{
	font-size:16px;
}

.fond h4{
	font-size:21px;
}

.fond h5{
	padding-bottom:10px;	
}

.fond .colonne p{
	font-size:14px;	
	line-height:23px;
}

.fond .biographie{
	font-size:13px;	
	line-height:18px;
	font-style:italic;
	margin-top:20px;
}




.grille-info h2{
	margin-top:10px;
}

.grille-info small{
	margin-left:10px;
}
.grille-info small {
	color:#000;
}


/* 
* -----------------------------------
* Colonnes
* -----------------------------------
*/

.colonne{
	position:relative;
	/*width:400px;
	float:left;*/
}

.colonne h2{
	font-size:26px;
	padding-bottom:10px;
		font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	 font-weight: normal;
    font-style: normal;
	
}
.colonne .field-name-field-actualite-date{
	display: block;
    font-size: 12px;
    margin-top: 10px;
    padding-bottom: 0;
}

.colonne .fond h1{
	margin-left:0;	
	
}

.colonne p{
	font-size:12px;
	line-height:19px;
}

.colonne-1{
	/*width:820px;*/	
}
.colonne-2{
	/*padding-left:20px;*/
	width:520px;
}
.colonne-2 h2{
	margin-top: 20px;
	padding-bottom:10px;
	width:500px;
}

.colonne-2 .field-name-body{
	margin-top:20px;	
}


.autres{
	clear:both;
	 margin-top: 80px;
}

.node-type-page .autres{
	margin-top: 40px;
}

.autres h2.main{
	font-size:18px;
	font-weight:normal;
}

.autres .grille-carre_petit h2{
	margin-top:10px;
}

.autres .views-row {
	float:left;
	width:200px;
	margin-right:20px;
}


/* 
* -----------------------------------
* Cartes
* -----------------------------------
*/

.view-cartes .corps{
	text-align:center;	
}

.view-cartes .corps ul{
	margin-top:10px;	
}
.view-cartes .corps ul li{
	margin-bottom:10px;
	font-size:12px;
	font-style:italic;
}


.field-name-field-menu-chef, .field-name-field-menu-chef div{
	display:inline;	
}


/* 
* -----------------------------------
* Noeud MENU DU JOUR
* -----------------------------------
*/

.node-type-menujour2 .tarifs{
	margin-top:10px;
	padding-bottom:10px;
	font-size:14px;
}
.node-type-menujour2 .tarifs .tarif{
	margin-top:10px;
	padding-bottom:10px;
	font-size:14px;
	font-family: 'helveticaneueltstd-blk';
	font-style:normal;
	font-weight:normal;
}


.node-type-menujour2 .fond h1{
	padding-bottom:0px;	
}

.node-type-menujour2 .fond h5{
	font-size:13px;
}
.node-type-menujour2 .field-name-field-menujour2-chef, .node-type-menujour2 .field-name-field-menujour2-chef div{
	display:inline;	
}

.node-type-menujour2 .field-name-field-menujour2-images .field-item{
	margin-top:10px;	
}
.node-type-menujour2 a.telecharge{
	margin-left:0;
	font-size:19px;
}

.node-type-menujour2 a.telecharge:hover{
	text-decoration:underline;
}



/* 
* -----------------------------------
* Newsletter
* -----------------------------------
*/
.grille-newsletter h2{
	margin-top:10px;
}
.grille-newsletter input.txt{
		margin-left:10px;
		width: 120px;
}

.grille-newsletter input.valider{
		margin-left:10px;
}
.grille-newsletter p{
	margin-top:10px;
}
.grille-newsletter form{
	margin-top:10px;	
}
/* 
* -----------------------------------
* Actualité
* -----------------------------------
*/
.grille-rectangle_horizontal div.date-publication, .grille-rectangle_vertical div.date-publication{
    height: 15px;
	line-height:15px;
	font-size:9px;
	color:#333;
}

.field-name-field-actualite-date{
	 height: 15px;
	line-height:15px;
	font-size:9px;
	color:#333;
	display:inline;
}

.field-name-field-lien, .field-name-field-lien a{
	font-size:14px;	
}

.grille-rectangle_vertical div.date-publication{
	margin-left:10px;	
}


.field-name-field-actualite-date div{
	display:inline;
}

.field-name-field-actualite-cafe, .field-name-field-actualite-cafe div{
		display:inline;
}

.fond .colonne p.legende{
	font-size:11px;	
}


.field-name-field-actualite-pdf{
	font-size:17px;	
}


.fond p{
	padding-bottom:10px;	
}
/* 
* -----------------------------------
* Footer
* -----------------------------------
*/

#footer{
	position:relative;
	margin-top:80px;
	
	background-color:#666;
	color:#FFF;
	padding:21px;
	height:120px;
	margin-bottom:100px;
	
	clear:both;
	/*box-shadow: 5px 5px 12px #111;*/
}
#footer .colonne{
	float:left;
	width:180px;
	margin-right:20px;
}
#footer .colonne ul li{
	line-height:20px;
}
#footer .colonne ul li a{
	font-size:12px;
}

#footer h3{
	font-size:12px;
	color:#000;
	line-height:20px;
}


/* 
* -----------------------------------
* Exposition
* -----------------------------------
*/

.field-name-field-exposition-artiste-prenom, .field-name-field-exposition-artiste-nom, .field-name-field-exposition-artiste-prenom div, .field-name-field-exposition-artiste-nom div{
	display:inline;	
	color:#333;
}

.grille-exposition h4, .grille-exposition h5{
	margin-left:10px;	
}

.grille-exposition h4{
	padding-bottom:6px;	
}


/* 
* -----------------------------------
* LIvre
* -----------------------------------
*/

.field-name-field_livre_artiste_prenom, .field-name-field_livre_artiste_nom, .field-name-field_livre_artiste_prenom div, .field-name-field-livre-artiste-nom div{
	display:inline;	
	color:#333;
}

.grille-livre h4, .grille-livre  h5{
	margin-left:10px;	
}

.grille-livre  h4{
	padding-bottom:6px;	
}


/* 
* -----------------------------------
* Noeud
* -----------------------------------
*/



#user-login{
	padding-top:40px;	
}



/* 
* -----------------------------------
* Galerie imgae
* -----------------------------------
*/
.node-mosaique{
	padding-top:10px;
}

.node-mosaique .node-ferme{
	top:20px;
}

/*
.view-mosaique{
	box-shadow:5px 5px 12px #111111;
	background-color:#C34C95;
	padding-top:86px;
	padding-left:10px;
	padding-bottom:20px;
}*/

.view-mosaique h3{
	/*margin-bottom:40px;	*/
}

.node-mosaique .views-field-field-image-image{
	
}

.node-mosaique .views-field-field-image-image img{
	margin-top:20px;
	margin-right:20px;
}


.node-mosaique ul.pager{
	left: 0;
    position: absolute;
    top: 50px;
}



/* 
* -----------------------------------
* rebus
* -----------------------------------
*/

p.rebus{
	margin-top:40px;
	text-align:center;
	position:relative;
	left:-10px;
}
p.rebus a.telecharge{
	font-size:18px;	
	
}

/* 
* -----------------------------------
* Réseaux sociaux
* -----------------------------------
*/
.grille-rectangle_horizontal .sharethis{
	position:absolute;
	bottom:0;
	right:0;
	width:40px;
	height:40px;	
}
.grille-rectangle_vertical .sharethis{
	position:absolute;
	bottom:0;
	right:0;
	width:40px;
	height:40px;
}
.grille-carre_petit .sharethis{
	position:absolute;
	bottom:0;
	right:0;
	width:40px;
	height:40px;
}

.grille-carre_grand .sharethis{
	position:absolute;
	bottom:0;
	right:0;
	width:40px;
	height:40px;
}

.grille-carte-accueil .sharethis{
	bottom:-4px;	
}
.grille-carte-accueil a.more{
	font-size:13px;	
}

/*
.node-type-actualite .colonne-2{
	width:520px;	
}*/

/*
.colonne-2 .sharethis{
	position:absolute;
	right: -20px;
    top: -4px;
	
}*/

.colonne-2 .sharethis{
	bottom: -40px;
    position: absolute;
    right: 0;
}

/* 
* -----------------------------------
* Blocs fixes
* -----------------------------------
*/

.grille-fixe h2{
	color:#000;
	padding-top:4px;
	padding-bottom:0px;
}

.grille-fixe .field-name-field-fixe-lien{
	margin-left:10px;	
}
.grille-fixe .field-name-field-fixe-lien a{
	color:#000;	
}



/*
.stButton .chicklets{
	display:none;	
}

.st_sharethis{
	position:absolute;
	left:0;
	top:0;
}
*/




/* TEMP */
#page .fond{
	/*display:none;	*/
}

/*
.page-user #navigation{
	height: 160px;
    position: absolute;
    top: 0;
    width: 860px;
    z-index: 90000;
}*/

.page-user #navigation{
	position:fixed;
	height: 160px;
    width: 860px;
    z-index: 90000;
	left:50%;
	margin-left:-430px;
	top: 0;
}

.page-user #user-login{

	
	height: 300px;
    left: 50%;
    margin-left: -330px;
    position: fixed;
    top: 160px;
    width: 660px;
    z-index: 90000;
	
}

.page-user #footer{
	
	position:fixed;
	height: 160px;
    width: 860px;
    z-index: 90000;
	left:50%;
	margin-left:-430px;
	top: 380px;
	margin-top:0;
	margin-bottom:40px;
	
}



/* CONFIRMATION Webform */
.page-node-done #navigation{
	position:fixed;
	height: 160px;
    width: 860px;
    z-index: 90000;
	left:50%;
	margin-left:-430px;
	top: 0;
}
.page-node-done .webform-confirmation{
	position:fixed;
	height: 160px;
    width: 860px;
    z-index: 90000;
	left:50%;
	margin-left:-430px;
	top:240px;
	font-size:14px;
	line-height:19px;
}
.page-node-done #footer{
	
	position:fixed;
	height: 160px;
    width: 860px;
    z-index: 90000;
	left:50%;
	margin-left:-430px;
	top: 380px;
	margin-top:0;
	margin-bottom:40px;
	
}






/* TEMPORAIRE */
.grille .field-label{
	display:none;	
}

.upper{
	text-transform:uppercase;	
}



a.views-more-link{
	font-style:italic;
	text-decoration:underline;
	display: block;
    font-size: 14px;
    margin-top: 6px;
}

.views-field-field-edito-cafe{
	font-size:28px;
	font-family: 'helveticaneueltstd-blk', Helvetica, Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	margin-left:0px;
}

.field-name-field-edito-cafe, .field-name-field-edito-cafe div{
	display:inline;	
}


.grille-evenement .field-name-body, .grille-exposition .field-name-body, .grille-livre .field-name-body{
	height: 50px;	
}
.grille-evenement p, .grille-exposition p, .grille-livre p{
	height:auto;
}
	
.grille-edito a{
	text-decoration:underline;
}
	
	
/* Formulaire contact */	
	
#contact-site-form{
	 height: 500px;
    left: 50%;
    margin-left: -330px;
    position: fixed;
    top: 160px;
    width: 660px;
    z-index: 90000;
}
.page-contact #navigation{
	height: 160px;
    left: 50%;
    margin-left: -430px;
    position: fixed;
    top: 0;
    width: 860px;
    z-index: 90000;
}
.page-contact #footer {
    height: 160px;
    left: 50%;
    margin-bottom: 40px;
    margin-left: -430px;
    margin-top: 0;
    position: fixed;
    top: 580px;
    width: 860px;
    z-index: 90000;
}


.colonne-2  img{
	margin-top:10px;	
}


/* 
* -----------------------------------
* Boutique
* -----------------------------------
*/
.boutique a.telecharge{
	margin-top:20px;	
}

/* 
* -----------------------------------
* Formulaire de contact
* -----------------------------------
*/


.webform-confirmation a{
	color:#F00;	
}

.grille-contact{
	padding:6px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.grille-contact input{
	width:70%;
}
.grille-contact label{
	float: left;
    width: 60px;
}

.grille-contact textarea{
	width:290px;
	resize:none;
	height:50px;
}
.grille-contact .webform-component-textarea .grippie {
    display: none;
	width:290px;
	
}

.grille-contact p{
	height:auto;	
}

.grille-contact .webform-submit{
	width:120px;
	border:0;
	background-color:#fff;
	color:#333;
	cursor:pointer;
	margin-left:72px;
}

.grille-contact .webform-container-inline.webform-component-textarea .form-textarea-wrapper{
	display:block;	
}


/*
#page .pager{
	display:none;	
}

#page .view-mosaique .pager{
	display:block;		
}*/


/* 
* -----------------------------------
* Fournisseurs
* -----------------------------------
*/


.page-vignerons .grille p, .page-fournisseurs .grille p, .node-type-fournisseur .grille p{
	height:80px;
}
.node-type-fournisseur .colonne-2 div{
		display:block;
		font-size: 14px;
    line-height: 23px;
}

/* 
* -----------------------------------
* Accueil
* -----------------------------------
*/

.front .pager{
	display:none;	
}




